Unity upgrade 2.x to 4.x

Unanswered Question
Dec 19th, 2005
User Badges:

Anyone, has any recommendations for Unity UM upgrade from 2.x to 4.x. I have exchange 2000 environment. Is anything required on exchange? Can Unit be simple DIRT Backup and Upgrade?


Thanks.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
lindborg Mon, 12/19/2005 - 09:48
User Badges:
  • Cisco Employee,

No - you don't use DiRT for upgrades and DiRT doesn't run on versions of Unity prior to 3.1(x). For 2.x you'll have to dig back into the archives (we stopped selling and supporting 2.x some time ago).


Here's a link to the upgrade guide that has a whole section on upgrading to 4.x from 2.x:


http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_upgrade_guides_chapter09186a0080205a71.html



You can only upgrade directly to 4.0(4) so if you want to go to 4.0(5) or later you'll have to do a "two hop" upgrade. Also, be sure to fetch the latest versions of the FullDBImport/Export tools which are used as part of this migration:


http://www.ciscounitytools.com/App_full_import_export4x.htm


t.dhaliwal Mon, 12/19/2005 - 12:07
User Badges:

Hi, I meant to say I have 3.x which will be upgraded to 4.x. What procedure would you use for 3.x?


Thanks,

Actions

This Discussion